Subject: Re: [AVTCORE] Taxonomy

From: "DRAGE, Keith (Keith)" <[email-masked]>
Date: Wed, 17 Jul 2013 11:06:48 +0000

Breaking my own rule about cross posting...

Just wanted to add is that this document would not be retrospective, i.e. we would not start rewriting the existing published RFCs to take into account the new terminology.

The expectation however is that documents going forward from other working groups would use the new terminology rather than other terms. 

Obviously how this is handled is up to the individual working groups, but using the new terminology will be the only good way of making your results understandable outside your specific field.

So that is why your review and input is important.

Regards

Keith

> -----Original Message-----
> From: DRAGE, Keith (Keith)
> Sent: 16 July 2013 15:58
> To: [email-masked]; [email-masked]; [email-masked]; [email-masked];
> [email-masked]
> Subject: FW: Taxonomy
> 
> Extensive cross-post do not reply to this email.
> 
> For information. We do expect participation input from all the listed
> working groups (and possibly more).
> 
> Keith
> 
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
> Of DRAGE, Keith (Keith)
> Sent: 16 July 2013 15:53
> To: [email-masked]
> Subject: [avtext] Taxonomy
> 
> (As AVTEXT WG cochair)
> 
> The latest version of the RTP taxonomy draft has been submitted.
> 
> https://datatracker.ietf.org/doc/draft-lennox-raiarea-rtp-grouping-
> taxonomy/
> 
> This document was allocated to AVTEXT by DISPATCH, and we have created a
> milestone for it in AVTEXT.
> 
> This draft is not yet a working group document.
> 
> We do expect to spend some significant meeting time discussing the
> contents in the AVTEXT meeting in Berlin, so please start raising your
> issues on the AVTEXT list.
> 
> Additionally, if there are counter proposals existing that the AVTEXT
> chairs would not otherwise be aware of, then please identify them to the
> AVTEXT chairs / list.
> 
> Regards
> 
> Keith
> _______________________________________________
> avtext mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/avtext

---

From: Iñaki Baz Castillo <[email-masked]>
Date: Wed, 17 Jul 2013 13:26:47 +0200

> So that is why your review and input is important.

Hi Drage,

First of I'm sorry but I'm not subscribed to MMUSIC nor CLUE, so let
me please reply here (it is just a single topic):

I'm really annoying after reading the draft section 2.4 "Media Stream":

  http://tools.ietf.org/html/draft-lennox-raiarea-rtp-grouping-taxonomy-01#section-2.4

------------------------
      Each Media Stream is identified by a unique Synchronization source
      (SSRC) [RFC3550] that is carried in every RTP and Real-time
      Transport Control Protocol (RTCP) packet header.
------------------------

In W3C we have "MediaStream" and "MediaStreamTrack", and
"MediaStreamTrack" is exactly what the draft above defines as "Media
Stream".

So let me say that this is the most confusing terminology it can be.

--
Iñaki Baz Castillo
<[email-masked]>